<?php

namespace App\Http\Requests\Admin;

use App\Models\EmailMarketingList;
use Illuminate\Foundation\Http\FormRequest;

class EmailMarketingRecordsRequest extends FormRequest
{
    public function authorize(): bool
    {
        return $this->user()->can('viewAny', EmailMarketingList::class);
    }

    public function rules(): array
    {
        return [];
    }
}
